<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Rat Queens</Series>
  <Number>21</Number>
  <Web>https://www.comixology.com/Rat-Queens-21/digital-comic/831634</Web>
  <Summary>“THE GOD DILEMMA”
While Hannah ventures down a dangerous path of black magic, a monstrous titan interrupts peace in Palisade and pulls the Rat Queens back into action.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB831634]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Shadowline</Imprint>
  <Genre>Comedy, Fantasy, Leading Ladies</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
